» Ubuntu » 套件

Error

two or more packages specified (tk8.5 hardy)